{ pkgs, ... }:

{
    home.packages = with pkgs; [
        hyprpaper
    ];

    home.file = {
        "Pictures/Wallpapers" = {
            source = ./wallpapers;
            recursive = true;
        };
    };

    # Hyprpaper configuration
    services.hyprpaper.enable = true;
    services.hyprpaper.settings = {
        wallpaper = "Pictures/Wallpapers/girl.png";
    };
 
}


